TO OUR SHAREHOLDERS:
2010 was a strong year of growth and investment at St. Jude Medical. We grew adjusted earnings per share by 24 percent* We grew sales by 10 percent in spite of a difficult macro-economic environment. We invested approximately $2 billion through research and development and acquisitions to support programs designed to sustain our success long term.
We achieved a number of firsts in 2010. We achieved overall revenue of over $5 billion for the first time; St. Jude Medical became a FORTUNE 500 company; and we opened a new manufacturing facility in Costa Rica, with a focus on environmental sustainability.
During 2010, we acquired AGA Medical Holdings, Inc. and LightLab Imaging, Inc. and with them welcomed approximately 600 new employees to St. Jude Medical. Our total number of employees has now surpassed 15,000 globally. We also made an investment in CardioMEMS, Inc., with the exclusive option to purchase the company after it meets certain milestones. Each of these companies brings to St. Jude Medical new growth drivers and product platforms, as well as new employee talent that complements our strong team.
As a management group, we remain committed to growth.
Our goal is to continue delivering double-digit sales growth on a sustainable basis.
Business Platform Momentum
Atrial Fibrillation
Atrial fibrillation (AF) is a disease of epidemic proportions.
We estimate that this disease afflicts over 13 million patients worldwide. AF is a major source of strokes and consumes tens of billions of global healthcare dollars annually.

St. Jude Medical is committed to improving both the cost and clinical effectiveness of medical care for patients who suffer from AF.
Our 2010 AF revenue was $708 million, up 12 percent constant currency from 2009. During 2010, St. Jude Medical received European CE Mark approval for the Therapy Cool Flex Ablation Catheter and EnSite Contact Technology.
		The Therapy Cool Flex Ablation Catheter features a flexible, laser-cut tip, which can bend to conform to the cardiac anatomy. This feature allows for optimal irrigation over the entire catheter tip for improved cooling, and for energy to be more evenly distributed, potentially leading to a more successful procedure.
		The EnSite Contact Technology is a diagnostic system of hardware, software and ablation catheters that measure, analyze and display the level of contact the ablation catheters tip has with endocardial tissue during cardiac ablation therapy procedures.
While neither technology is currently approved for treatment of AF by the U.S. Food and Drug Administration (FDA), both of these new technologies will be evaluated in an investigational device exemption (IDE) clinical trial in the United States in 2011.
The company also expanded its AF business in Japan this year with the launch of the EnSite Velocity Cardiac Mapping System, and the introduction of irrigated ablation catheters to the St. Jude Medical portfolio.
Additionally, with the acquisition of AGA Medical, we added to our portfolio a left atrial appendage (LAA) closure device for the treatment of AF. This technology currently has CE Mark approval and is not yet approved by the FDA. However, we are currently running an IDE clinical trial in the United States. We think LAA closure has the potential to become a new billion dollar market.

Cardiac Rhythm Management
Heart failure is another disease of epidemic proportions, affecting over 15 million patients worldwide and consuming tens of billions of healthcare dollars annually. We are helping solve the problems surrounding heart failure with technology from our Cardiac Rhythm Management (CRM) franchise.
In 2010, our CRM revenue was $3,040 billion, which grew 10 percent constant currency from 2009. We gained significant ICD (implantable cardioverter defibrillator) market share, growing ICD revenue by 15.4 percent constant currency, with the global launch of our Unify CRT-D (cardiac resynchronization therapy defibrillator) and Fortify ICD - featuring the industrys smallest device footprint and the highest defibrillation energy output available. Our de novo (new, or first time) implants have also increased at a rate greater than the market, indicating that we can expect to continue gaining market share over the next several years as the result of typical replacement dynamics.
We look forward to continuing this years success as we expand the availability of our key European launches into the United States during 2011, including our CorVue Congestion Monitoring technology, available in the Unify CRT-D, and the industrys only quadripolar pacing system, our Promote Quadra CRT System featuring the Quartet quadripolar lead. This technology allows physicians to pace around common complications without the need to surgically reposition the pacing lead when implanting and programming CRT systems.
Finally, through our exclusive option to acquire CardioMEMS, we have invested in technology that would complement our existing CRM business. CardioMEMS technology has demonstrated, through a clinical trial, that it can help reduce
hospitalizations by 39 percent over a 15-month period when the proprietary wireless sensing and communication technology is implanted in patients who suffer from an advanced form of heart failure. Upon execution of our option to acquire CardioMEMS, this technology would create a major new growth driver within our heart failure franchise and our CRM business.
Cardiovascular
Within our cardiovascular business, we are focused on improving the clinical and cost effectiveness of healthcare for patients who suffer from vascular disease and structural heart defects. The companys cardiovascular business grew 8 percent on a constant currency basis in 2010, with sales of $1,037 billion. During 2010, our cardiovascular business added new growth drivers through the acquisition of two outstanding companies, LightLab Imaging and AGA Medical.
Our acquisition of LightLab Imaging positioned St. Jude Medical as the first to launch the only optical coherence tomography (OCT) product line to compete in the $500 million market for intravascular ultrasound imaging technology. The OCT market is expected to grow at a double-digit compounded annual rate over the next five years. We are in the process of integrating our fractional flow reserve (FFR) technology into our OCT hardware platform to further facilitate growth of the FFR and OCT markets. We envision strong synergy between our FFR and OCT programs in 2011 and beyond.
In late 2010, our acquisition of AGA Medical made us the clear structural heart leader with programs across all major categories that include structural heart defects, left atrial appendage occlusion, transcatheter aortic valve implantation and percutaneous mitral valve repair. With this acquisition,

our company welcomed the AMPLATZER device platform and a leading position in four new markets - the market for left atrial appendage (LAA) closure, the market for patent foramen ovale (PFO) closure in cryptogenic stroke patients, the market to modify abnormal peripheral vessels with vascular plugs instead of embolic coils and the market to repair congenital heart defects with an interventional cardiology procedure.
We expect to continue to accelerate our sales growth in cardiovascular, given the strength of our OCT and FFR product platform as well as our U.S. launch of the companys Trifecta aortic heart valve during 2011, following a strong European launch in 2010. We also continue to make good progress in our longer-term program to develop next-generation technology for transcatheter aortic valve procedures and expect to launch both our transfemoral and transapical transcatheter aortic valve systems in Europe by 2013.
Neuromodulation
In its fifth year as part of St. Jude Medical, our neuromodulation growth platform continues to deliver product innovations to aid physicians in the treatment of chronic pain and neurological conditions. In 2010, the companys neuromodulation business grew 15 percent, with sales of $380 million.
We have a leading product line in the Eon Mini spinal cord stimulator, which we launched in Japan in 2010. Another major development in our neuromodulation business during 2010 was the full launch of our Brio deep brain stimulation (DBS) system, in European Union countries and Australia.
We continued to investigate additional indications for our neuromodulation therapies in 2010, including DBS for Parkinsons disease in the United States, DBS for depression, and occipital nerve stimulation for certain forms of migraine.
We expect to announce the results of our U.S. clinical trial for migraine in the first half of 2011, as well as the submission of data in support of CE Mark approval for our migraine therapy in Europe.
Looking Ahead
As we look into 2011 and beyond, we are focused on accelerating our long-term sales growth. We have a strong balance sheet and cash flow to continue to repurchase stock and fund disciplined acquisitions as appropriate. We also recently announced the initiation of a regular quarterly cash dividend to shareholders. The opening of our new facilities in Costa Rica in 2010 and in Malaysia this year will allow us to leverage the middle of our income statement as we drive manufacturing to these cost-advantaged locations.
We believe we have the right board and leadership teams in place to help our more than 15,000 employees accelerate sales growth in 2011 and to execute on our brand promise of delivering more control and less risk for our customers.
The entire St. Jude Medical team thanks our shareholders and our customers for their continued confidence in our ability to deliver products and therapies that help patients around the world. It is our privilege to work in an industry that makes a meaningful difference in peoples lives and we will continue to work hard to earn your support.


